body {
  word-break: break-all;
  word-wrap: break-word;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
body a {
  color: #444;
}
body a:hover {
  text-decoration: none;
  color: #888;
}
body pre {
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
}
.blue {
  color: #428bca;
}
.blue a {
  color: #428bca;
}
.blue a:hover {
  color: #2a6496;
}
.gray {
  color: #999999;
}
.gray a {
  color: #999999;
}
.gray a:hover {
  color: #2a6496;
}
.red {
  color: #ed1c24;
}
.red:hover {
  color: #ed1c24;
}
.red a {
  color: #ed1c24;
}
.green {
  color: #5cb85c;
}
.glyphicon-arrow-up {
  color: #ed1c24;
}
.glyphicon-arrow-down {
  color: #5cb85c;
}
.container {
  max-width: 1000px;
}
.label {
  font-size: 12px;
  padding: .3em .6em;
  line-height: 24px;
  font-family: "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
}
.label_ep {
  background-color: #eee;
  color: #666;
  padding: .4em .4em .3em;
}
.label_ep0 {
  background-color: #FF4351;
  color: white;
  padding: .4em .4em .3em;
}
.label_epfav {
  background-color: #eee;
  color: #666;
  padding: .2em .3em;
}
.label_epz {
  background-color: #229ffd;
  color: white;
  padding: .4em .4em .3em;
}
.label_cal_new {
  background-color: #FF4351;
  color: white;
  font-size: 14px;
}
.label_cal_s {
  background-color: #229ffd;
  color: white;
  font-size: 14px;
}
.button_u {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12px;
}
.tooltip-inner {
  max-width: none;
  padding: 5px;
}
.tooltip-inner img {
  width: 200px;
}
.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9;
}
.container_box {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  border-left: 5px solid #f4645f;
  margin-top: 20px;
  padding: 10px;
}
.container_box h2 {
  font-size: 16px;
  margin: 0;
  float: left;
}
.container_box .cb_r {
  float: right;
}
.box_comm {
  margin-top: 20px;
}
.box_comm .bc {
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  margin-bottom: 5px;
}
.box_comm .bc .media-body {
  width: 100%;
}
.box_comm .bc .t1 {
  cursor: pointer;
}
.box_comm .bc textarea {
  margin-bottom: 5px;
}
.box_comm .bc .bc1 {
  display: none;
}
.box_comm .bc .bc20 {
  width: 100%;
  padding: 10px 15px 10px 15px;
  background-color: #f8f8f8;
}
.box_comm .bc .bc20 .bc2 {
  display: none;
}
.box_comm .bc .bc20 .t2 {
  cursor: pointer;
}
.box_comm .bc .bc20 .media-body {
  width: 100%;
}
.navbar-default {
  border-radius: 0px;
  border: none;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  box-shadow: 0 0 10px #ccc;
  background: white;
}
.navbar-default .navbar-brand {
  color: #ed1c24;
  font-size: 24px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #ed1c24;
  background-color: transparent;
}
.user_head {
  margin-top: 10px;
  padding: 20px 0;
  clear: both;
  background: #f8f8f8;
}
.user_head .uh_pic img {
  width: 100%;
}
.user_head h1 {
  margin-top: 10px;
}
.user_head .uh_panel {
  padding-top: 20px;
}
.u_show .us0 {
  padding-top: 20px;
  margin-bottom: 30px;
}
.u_show .us0 .us0_t {
  text-align: center;
  padding-top: 10px;
}
.u_show .us0 .us0_ep {
  font-size: 12px;
  text-align: center;
  color: #999999;
  padding-top: 5px;
}
.u_show .us0 img {
  width: 100%;
}
.dheader {
  position: relative;
  margin-top: -20px;
  color: white;
}
.dheader .dh_back {
  position: absolute;
  z-index: -100;
  overflow: hidden;
  width: 100%;
  top: 0;
}
.dheader .dh_back img {
  width: 100%;
}
.dheader .dh_back0 {
  position: absolute;
  z-index: -90;
  overflow: hidden;
  width: 100%;
  height: 850px;
  top: 0;
  filter: alpha(opacity=8);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.dheader .dh_l {
  padding-top: 40px;
  margin-bottom: 20px;
}
.dheader .dh_l img {
  width: 90%;
}
.dheader .dh_r {
  padding-top: 40px;
}
.dheader .dh_r h1 {
  margin: 0 0 10px 0;
  font-size: 36px;
  font-weight: normal;
}
.dheader .dh_r h1 span {
  opacity: 0.6;
  font-size: 0.8em;
  font-weight: 400;
}
.dheader .dh_r h2 {
  margin: 0 0 10px 0;
  font-size: 24px;
  font-weight: 300;
}
.dheader .dh_r .grade0 {
  padding: 20px 0 0 0;
}
.dheader .dh_r .grade0 .glyphicon-star {
  font-size: 26px;
  color: #ed1c24;
}
.dheader .dh_r .grade0 .grade {
  padding-left: 5px;
  font-size: 24px;
  color: #ed1c24;
}
.dheader .dh_r .grade0 .grade_text {
  padding-left: 10px;
  opacity: 0.6;
}
.dheader .dh_r .detail {
  padding-top: 50px;
  line-height: 26px;
}
.dheader .dh_cast {
  font-size: 12px;
  text-align: center;
  padding-top: 40px;
  margin-bottom: 40px;
  font-weight: 300;
}
.dheader .dh_cast img {
  width: 95%;
  border: 3px solid #fff;
}
.d_basic {
  background: url(/www/images/mainback.png) center top repeat-y;
  color: black;
}
.d_basic .db_data {
  padding: 60px 0;
  line-height: 26px;
}
.sub_head {
  margin-top: 10px;
  padding: 10px 0;
  clear: both;
  font-size: 12px;
  background: #f8f8f8;
}
.sub_head .sh_poster {
  text-align: center;
}
.sub_head .sh_poster img {
  width: 100%;
}
.sub_head .sh_title h1 {
  margin: 0 0 10px 0;
  font-weight: bold;
  font-size: 28px;
}
.sub_head .sh_title h1 a {
  color: #ed1c24;
}
.sub_head .sh_title .grade0 {
  padding: 0 0 0 0;
}
.sub_head .sh_title .grade0 span {
  background: url(/www/images/star_small.gif) 2px 0 no-repeat;
  width: 120px;
  height: 20px;
  display: block;
  float: left;
}
.sub_head .sh_title .grade0 span small {
  float: left;
  width: 12px;
  height: 0;
  padding-top: 20px;
  font-size: 0;
  overflow: hidden;
  cursor: pointer;
}
.sub_head .sh_title .grade0 .star10 {
  background: url(/www/images/star_small.gif) 2px 0 no-repeat;
}
.sub_head .sh_title .grade0 .star9 {
  background: url(/www/images/star_small.gif) 2px -20px no-repeat;
}
.sub_head .sh_title .grade0 .star8 {
  background: url(/www/images/star_small.gif) 2px -40px no-repeat;
}
.sub_head .sh_title .grade0 .star7 {
  background: url(/www/images/star_small.gif) 2px -60px no-repeat;
}
.sub_head .sh_title .grade0 .star6 {
  background: url(/www/images/star_small.gif) 2px -80px no-repeat;
}
.sub_head .sh_title .grade0 .star5 {
  background: url(/www/images/star_small.gif) 2px -100px no-repeat;
}
.sub_head .sh_title .grade0 .star4 {
  background: url(/www/images/star_small.gif) 2px -120px no-repeat;
}
.sub_head .sh_title .grade0 .star3 {
  background: url(/www/images/star_small.gif) 2px -140px no-repeat;
}
.sub_head .sh_title .grade0 .star2 {
  background: url(/www/images/star_small.gif) 2px -160px no-repeat;
}
.sub_head .sh_title .grade0 .star1 {
  background: url(/www/images/star_small.gif) 2px -180px no-repeat;
}
.sub_head .sh_title .grade0 .star0 {
  background: url(/www/images/star_small.gif) 2px -200px no-repeat;
}
.sub_head .sh_title .grade0 .grade00 {
  color: #999999;
  padding-left: 5px;
  float: left;
  font-size: 14px;
}
.sub_head .sh_title .grade0 .grade00 i {
  padding: 3px 5px;
  color: #ed1c24;
  font-weight: bold;
  font-style: normal;
  font-size: 16px;
}
.sub_head .sh_title .detail {
  padding-top: 15px;
  line-height: 20px;
}
.sub_head .sh_title .detail span a {
  color: black;
}
.sub_head .sh_title .detail span a:hover {
  color: #2a6496;
}
.sub_head .sh_title .detail .ratings {
  margin: 10px 0 0 36px;
}
.sub_head .sh_title .detail .ratings img {
  width: 15px;
  margin-bottom: 2px;
}
.sub_head .sh_title .detail .ratings td {
  height: 20px;
}
.a_title .at_detail {
  color: #999999;
  padding-top: 5px;
}
.a_user {
  padding-top: 20px;
}
.a_user .au_l {
  float: left;
  width: 60px;
}
.a_user .au_l img {
  width: 100%;
}
.a_user .au_r {
  float: left;
  padding: 10px 0 0 10px;
}
.a_user .au_r .au_name {
  font-size: 16px;
}
.a_user .au_r .au_sign {
  color: #999999;
}
.a_content {
  line-height: 30px;
  padding-top: 30px;
}
.a_content img {
  max-width: 100%;
}
.talk {
  clear: both;
  padding-top: 30px;
}
.talk .talk_l {
  width: 10%;
  float: left;
}
.talk .talk_l img {
  width: 100%;
}
.talk .talk_r {
  width: 85%;
  float: left;
  padding-left: 10px;
}
.talk .talk_r .tr_name {
  font-weight: bold;
}
.talk .talk_r .tr_date {
  color: #999999;
  font-size: 12px;
}
.talk .talk_r .tr_content {
  padding-top: 5px;
}
.a_re {
  margin-bottom: 10px;
  padding: 5px;
  background-color: #eee;
}
.a_re .ar_l {
  float: left;
  width: 20%;
}
.a_re .ar_l img {
  width: 100%;
}
.a_re .ar_r {
  float: left;
  width: 80%;
  padding-left: 10px;
}
.a_re .ar_r .ar_t a {
  color: #ed1c24;
}
.a_re .ar_r .ar_m {
  font-size: 12px;
  padding-top: 10px;
}
.mian_top {
  margin-bottom: 10px;
  padding-top: 10px;
}
.mian_top .mt_l {
  padding: 5px 5px;
  float: left;
  width: 20%;
  font-size: 12px;
}
.mian_top .mt_l .mt_lt {
  position: absolute;
  bottom: 5px;
  left: 5px;
  background: rgba(0, 0, 0, 0.6);
  border-radius: 5px;
  color: white;
  padding: 0px 5px;
  line-height: 20px;
}
.mian_top .mt_r {
  font-size: 12px;
  padding-top: 10px;
  line-height: 23px;
}
.mian_top .mt_r a {
  color: #eee;
}
.mian_top .mt_r a:hover {
  color: #aaa;
}
.mian_top .mt_r .mt_rt {
  font-size: 14px;
  color: #eee;
}
.mian_top .mt_r ul {
  list-style: none;
  padding-left: 0;
  padding-top: 5px;
}
.main_new {
  padding-top: 20px;
  margin-right: 20px;
  margin-left: 20px;
}
.main_new .mn_new {
  margin-bottom: 30px;
  padding: 0 5px;
}
.main_new .mn_new .mn_box {
  min-height: 350px;
}
.main_new .mn_new .mn_box:hover {
  -webkit-box-shadow: 0 0 15px #ccc;
  -moz-box-shadow: 0 0 15px #ccc;
  box-shadow: 0 0 15px #ccc;
  cursor: pointer;
}
.main_new .mn_new .mn_box .mn_text {
  padding: 20px 15px;
  font-size: 16px;
}
.main_new .mn_new .mn_box .mn_text .mn_user {
  padding-top: 8px;
  font-size: 12px;
  color: #999999;
}
.main_new .mn_new .mn_box img {
  width: 100%;
}
.calendar .cal_day {
  text-align: right;
  padding: 8px;
}
.calendar .cal_day .cal_today {
  font-size: 14px;
}
.calendar .cal_day .cal_day0 {
  font-size: 14px;
}
.calendar .cal_title {
  font-size: 12px;
  padding: 3px 8px 2px;
}
.calendar .cal_title:hover {
  background: #eee;
}
.calendar .cal_title .cald {
  float: right;
  padding-top: 5px;
  display: none;
}
.cal_new {
  margin-top: 40px;
}
.cal_new tbody > tr > td {
  padding: 30px 0;
}
.cal_new .cn_1 {
  width: 15%;
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  color: #ed1c24;
  font-weight: bold;
}
.cal_new .cn_1:hover {
  color: #ed1c24;
}
.cal_new .cn_1 a {
  color: #ed1c24;
}
.cal_new .cn_2 {
  width: 10%;
}
.cal_new .cn_2 img {
  width: 100%;
}
.cal_new .cn_3 {
  width: 45%;
  padding-left: 15px;
}
.cal_new .cn_3 .cn_3t {
  font-size: 16px;
  color: #ed1c24;
}
.cal_new .cn_3 .cn_3t:hover {
  color: #ed1c24;
}
.cal_new .cn_3 .cn_3t a {
  color: #ed1c24;
}
.cal_new .cn_3 .cn_3s {
  padding-top: 10px;
  color: #999999;
}
.cal_new .cn_3 .cn_3g {
  padding-top: 10px;
  color: #999999;
  font-size: 12px;
}
.cal_new .cn_4 {
  width: 15%;
  vertical-align: middle;
  text-align: right;
}
.cal_new .cn_5 {
  width: 15%;
  vertical-align: middle;
  text-align: center;
}
.container_search {
  max-width: 700px;
  margin-top: 50px;
}
.container_search .search_l img {
  width: 100%;
}
.container_search .search_r .sr_t {
  font-size: 16px;
}
.container_search .search_r .sr_t a {
  color: #ed1c24;
}
.container_search .search_r .sr_m {
  font-size: 12px;
  padding-top: 10px;
}
.container_search .search_r .sr_d {
  font-size: 12px;
  color: #999999;
  padding-top: 10px;
}
#footer {
  padding: 15px 0;
  font-size: 12px;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  box-shadow: 0 0 10px #ccc;
}
